--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: make PropertySet#reject return a PropertySet instance TODO: document @api semipublic"
full_name: DataMapper::PropertySet#defaults
is_singleton: false
name: defaults
params: ()
visibility: public
